/*.contents__list .item a 
---------------------*/
.contents__list .item a {
  pointer-events: auto;
}

/*under_page_tit
---------------------*/
.under_page_tit_area::after {
  background-image: url("../img/contents/contents_tit_area_parts.png");
  aspect-ratio: 231/251;
}

@media print, screen and (min-width: 768px) {
  .under_page_tit_area::after {
    width: 16.0416666667%;
    top: -8.75rem;
  }

  .under_page_tit_area .under_page_tit {
    margin-bottom: 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .under_page_tit_area::after {
    width: 31.7333333333vw;
    top: -17.0666666667vw;
  }

  .under_page_tit_area .under_page_tit {
    margin-bottom: 18.6666666667vw;
  }
}
/*search-filte
---------------------*/
.search-filter .container {
  background: #F5F7FA;
  overflow: hidden;
}

.search-filter #search_tit {
  width: 100%;
  color: #fff;
  background-color: #444;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
}

.search-filter .form_area {
  margin: 0 auto;
}

.search-filter .form_area input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

.search-filter .form_area button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  font-size: 1rem;
  border-radius: 0;
}

.search-filter .radio_area > * {
  -webkit-align-items: center;
  align-items: center;
}

.search-filter .radio_area label .custom_input {
  opacity: 0;
  position: absolute;
  z-index: -100;
}

.search-filter .radio_area label .custom_input[type="radio"] + .custom_input_parts::before, .search-filter .radio_area label .custom_input[type="radio"] + .custom_input_parts::after {
  border-radius: 50%;
}

.search-filter .radio_area label .custom_input[type="radio"] + .custom_input_parts::after {
  background: #FFB857;
  position: absolute;
  top: 50%;
  z-index: 0;
  -webkit-transform: translate(0, -50%) rotate(0deg) scale(0, 0) skew(0deg, 0deg);
  -ms-transform: translate(0, -50%) rotate(0deg) scale(0, 0) skew(0deg, 0deg);
  transform: translate(0, -50%) rotate(0deg) scale(0, 0) skew(0deg, 0deg);
}

.search-filter .radio_area label .custom_input[type="radio"]:checked + .custom_input_parts::after {
  position: absolute;
  top: 50%;
  z-index: 0;
  -webkit-transform: translate(0, -50%) rotate(0deg) scale(0.5, 0.5) skew(0deg, 0deg);
  -ms-transform: translate(0, -50%) rotate(0deg) scale(0.5, 0.5) skew(0deg, 0deg);
  transform: translate(0, -50%) rotate(0deg) scale(0.5, 0.5) skew(0deg, 0deg);
}

.search-filter .radio_area label .custom_input[type="checkbox"] + .custom_input_parts::after {
  border-bottom: solid 4px #FFB857;
  border-left: solid 4px #FFB857;
  transform-origin: 40% 30%;
  position: absolute;
  top: 50%;
  z-index: 0;
  -webkit-transform: translate(0, -50%) rotate(-45deg) scale(0, 0) skew(0deg, 0deg);
  -ms-transform: translate(0, -50%) rotate(-45deg) scale(0, 0) skew(0deg, 0deg);
  transform: translate(0, -50%) rotate(-45deg) scale(0, 0) skew(0deg, 0deg);
}

.search-filter .radio_area label .custom_input[type="checkbox"]:checked + .custom_input_parts::after {
  position: absolute;
  top: 50%;
  z-index: 0;
  -webkit-transform: translate(0, -50%) rotate(-45deg) scale(0.5, 0.5) skew(0deg, 0deg);
  -ms-transform: translate(0, -50%) rotate(-45deg) scale(0.5, 0.5) skew(0deg, 0deg);
  transform: translate(0, -50%) rotate(-45deg) scale(0.5, 0.5) skew(0deg, 0deg);
}

@media print, screen and (min-width: 768px) {
  .search-filter .radio_area label .custom_input[type="radio"] + .custom_input_parts::before, .search-filter .radio_area label .custom_input[type="radio"] + .custom_input_parts::after {
    width: 1.5rem;
    height: 1.5rem;
  }

  .search-filter .radio_area label .custom_input[type="checkbox"] + .custom_input_parts::before {
    width: 1.5rem;
    height: 1.5rem;
  }

  .search-filter .radio_area label .custom_input[type="checkbox"] + .custom_input_parts::after {
    width: 1.5rem;
    height: 1.05rem;
  }
}
@media only screen and (max-width: 767px) {
  .search-filter .radio_area label .custom_input[type="radio"] + .custom_input_parts::before, .search-filter .radio_area label .custom_input[type="radio"] + .custom_input_parts::after {
    width: 6.4vw;
    height: 6.4vw;
  }

  .search-filter .radio_area label .custom_input[type="checkbox"] + .custom_input_parts::before {
    width: 6.4vw;
    height: 6.4vw;
  }

  .search-filter .radio_area label .custom_input[type="checkbox"] + .custom_input_parts::after {
    width: 6.4vw;
    height: 4.48vw;
  }
}
.search-filter .radio_area label .custom_input_parts {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.search-filter .radio_area label .custom_input_parts::before, .search-filter .radio_area label .custom_input_parts::after {
  box-sizing: border-box;
  content: "";
  display: block;
  left: 0;
}

.search-filter .radio_area label .custom_input_parts::before {
  background: #fff;
  position: absolute;
  top: 50%;
  z-index: 0;
  translate: 0 -50%;
}

.search-filter .radio_area label .custom_input_parts::after {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

@media print, screen and (min-width: 768px) {
  .search-filter .radio_area label .custom_input_parts {
    padding-left: 1.875rem;
  }
}
@media only screen and (max-width: 767px) {
  .search-filter .radio_area label .custom_input_parts {
    padding-left: 8vw;
  }
}
.search-filter .radio_area label .custom_input_parts::before {
  border: 2px solid #444;
}

.search-filter .submit_area {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-align-items: center;
  align-items: center;
}

.search-filter .submit_area button {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  background: #FFB857;
  cursor: pointer;
}

.search-filter .submit_area button::before {
  content: "";
  display: block;
  background-size: 100% 100%;
  background-image: url("../img/contents/serch_icon.svg");
  aspect-ratio: 24/23.92;
}

.search-filter .submit_area .clear_btn {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-align-items: center;
  align-items: center;
  border-bottom: 1px solid #444;
}

.search-filter .submit_area .clear_btn::before {
  content: "";
  display: block;
  background-size: 100% 100%;
  background-image: url("../img/contents/clear_icon.svg");
  aspect-ratio: 1/1;
}

.search-filter .grade_filter {
  width: 100%;
  background: #fff;
  border: 2px solid #444;
  overflow: hidden;
}

.search-filter .grade_filter .search_tit {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  cursor: pointer;
}

.search-filter .grade_filter .search_tit::after, .search-filter .grade_filter .search_tit::before {
  position: absolute;
  top: 50%;
  translate: 0 -50%;
}

.search-filter .grade_filter .search_tit::after {
  z-index: 0;
}

.search-filter .grade_filter .search_tit::before {
  z-index: 1;
}

.search-filter .grade_filter .grade_aera {
  display: none;
  margin: auto;
  border-top: 1px solid #444;
}

.search-filter .grade_filter .grade_aera > * {
  -webkit-align-items: center;
  align-items: center;
}

.search-filter .grade_filter .grade_aera label .custom_input {
  opacity: 0;
  position: absolute;
  z-index: -100;
}

.search-filter .grade_filter .grade_aera label .custom_input[type="radio"] + .custom_input_parts::before, .search-filter .grade_filter .grade_aera label .custom_input[type="radio"] + .custom_input_parts::after {
  border-radius: 50%;
}

.search-filter .grade_filter .grade_aera label .custom_input[type="radio"] + .custom_input_parts::after {
  background: #FFB857;
  position: absolute;
  top: 50%;
  z-index: 0;
  -webkit-transform: translate(0, -50%) rotate(0deg) scale(0, 0) skew(0deg, 0deg);
  -ms-transform: translate(0, -50%) rotate(0deg) scale(0, 0) skew(0deg, 0deg);
  transform: translate(0, -50%) rotate(0deg) scale(0, 0) skew(0deg, 0deg);
}

.search-filter .grade_filter .grade_aera label .custom_input[type="radio"]:checked + .custom_input_parts::after {
  position: absolute;
  top: 50%;
  z-index: 0;
  -webkit-transform: translate(0, -50%) rotate(0deg) scale(0.5, 0.5) skew(0deg, 0deg);
  -ms-transform: translate(0, -50%) rotate(0deg) scale(0.5, 0.5) skew(0deg, 0deg);
  transform: translate(0, -50%) rotate(0deg) scale(0.5, 0.5) skew(0deg, 0deg);
}

.search-filter .grade_filter .grade_aera label .custom_input[type="checkbox"] + .custom_input_parts::after {
  border-bottom: solid 4px #FFB857;
  border-left: solid 4px #FFB857;
  transform-origin: 40% 30%;
  position: absolute;
  top: 50%;
  z-index: 0;
  -webkit-transform: translate(0, -50%) rotate(-45deg) scale(0, 0) skew(0deg, 0deg);
  -ms-transform: translate(0, -50%) rotate(-45deg) scale(0, 0) skew(0deg, 0deg);
  transform: translate(0, -50%) rotate(-45deg) scale(0, 0) skew(0deg, 0deg);
}

.search-filter .grade_filter .grade_aera label .custom_input[type="checkbox"]:checked + .custom_input_parts::after {
  position: absolute;
  top: 50%;
  z-index: 0;
  -webkit-transform: translate(0, -50%) rotate(-45deg) scale(0.5, 0.5) skew(0deg, 0deg);
  -ms-transform: translate(0, -50%) rotate(-45deg) scale(0.5, 0.5) skew(0deg, 0deg);
  transform: translate(0, -50%) rotate(-45deg) scale(0.5, 0.5) skew(0deg, 0deg);
}

@media print, screen and (min-width: 768px) {
  .search-filter .grade_filter .grade_aera label .custom_input[type="radio"] + .custom_input_parts::before, .search-filter .grade_filter .grade_aera label .custom_input[type="radio"] + .custom_input_parts::after {
    width: 1.5rem;
    height: 1.5rem;
  }

  .search-filter .grade_filter .grade_aera label .custom_input[type="checkbox"] + .custom_input_parts::before {
    width: 1.5rem;
    height: 1.5rem;
  }

  .search-filter .grade_filter .grade_aera label .custom_input[type="checkbox"] + .custom_input_parts::after {
    width: 1.5rem;
    height: 1.05rem;
  }
}
@media only screen and (max-width: 767px) {
  .search-filter .grade_filter .grade_aera label .custom_input[type="radio"] + .custom_input_parts::before, .search-filter .grade_filter .grade_aera label .custom_input[type="radio"] + .custom_input_parts::after {
    width: 6.4vw;
    height: 6.4vw;
  }

  .search-filter .grade_filter .grade_aera label .custom_input[type="checkbox"] + .custom_input_parts::before {
    width: 6.4vw;
    height: 6.4vw;
  }

  .search-filter .grade_filter .grade_aera label .custom_input[type="checkbox"] + .custom_input_parts::after {
    width: 6.4vw;
    height: 4.48vw;
  }
}
.search-filter .grade_filter .grade_aera label .custom_input_parts {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.search-filter .grade_filter .grade_aera label .custom_input_parts::before, .search-filter .grade_filter .grade_aera label .custom_input_parts::after {
  box-sizing: border-box;
  content: "";
  display: block;
  left: 0;
}

.search-filter .grade_filter .grade_aera label .custom_input_parts::before {
  background: #fff;
  position: absolute;
  top: 50%;
  z-index: 0;
  translate: 0 -50%;
}

.search-filter .grade_filter .grade_aera label .custom_input_parts::after {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

@media print, screen and (min-width: 768px) {
  .search-filter .grade_filter .grade_aera label .custom_input_parts {
    padding-left: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .search-filter .grade_filter .grade_aera label .custom_input_parts {
    padding-left: 8.5333333333vw;
  }
}
.search-filter .grade_filter .grade_aera label .custom_input_parts::before {
  border: 2px solid #444;
}

@media print, screen and (min-width: 768px) {
  .search-filter {
    padding-bottom: 5rem;
  }

  .search-filter .container {
    width: 87.5%;
    border-radius: 0.5rem;
  }

  .search-filter #search_tit {
    height: 3.75rem;
    font-size: 1.4285714286rem;
    font-weight: 800;
    letter-spacing: 0.04em;
    margin-bottom: 1.6875rem;
  }

  .search-filter .form_area {
    width: 85.7142857143%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding-bottom: 2rem;
  }

  .search-filter .radio_area > * {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .search-filter .radio_area .radio_tit {
    font-size: 1rem;
    font-weight: bold;
    width: 6.875rem;
  }

  .search-filter .radio_area label {
    font-size: 0.875rem;
    font-weight: 500;
  }

  .search-filter .radio_area label:not(:last-child) {
    margin-right: 1.5rem;
  }

  .search-filter .radio_area .subject_filter {
    margin-bottom: 2rem;
  }

  .search-filter .submit_area button {
    width: 10rem;
    height: 3rem;
    border-radius: 1.5rem;
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 0.04em;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }

  .search-filter .submit_area button::before {
    width: 1.5rem;
    margin-right: 0.375rem;
  }

  .search-filter .submit_area button:hover {
    background: #FF851E;
  }

  .search-filter .submit_area .clear_btn {
    font-size: 0.75rem;
    font-weight: 400;
    padding-bottom: 0.3125rem;
    margin-left: 1.25rem;
  }

  .search-filter .submit_area .clear_btn::before {
    width: 0.574375rem;
    margin-right: 0.0625rem;
    margin-top: 0.0625rem;
  }

  .search-filter .grade_filter {
    margin-top: 2rem;
    border-radius: 0.5rem;
  }

  .search-filter .grade_filter .search_tit {
    height: 4rem;
    font-size: 1rem;
    font-weight: 600;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }

  .search-filter .grade_filter .search_tit::after, .search-filter .grade_filter .search_tit::before {
    right: 1.25rem;
  }

  .search-filter .grade_filter .grade_aera {
    width: 96.2343096234%;
    padding: 1.53125rem 2.0920502092% 1.6875rem;
  }

  .search-filter .grade_filter .grade_aera > * {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .search-filter .grade_filter .grade_aera .checkbox_tit {
    font-size: 1rem;
    font-weight: bold;
    width: 5.5rem;
  }

  .search-filter .grade_filter .grade_aera label {
    font-size: 0.875rem;
    font-weight: 500;
  }

  .search-filter .grade_filter .grade_aera label .custom_input_parts::before {
    border-radius: 0.125rem;
  }

  .search-filter .grade_filter .grade_aera label:not(:last-child) {
    margin-right: 1.5rem;
  }

  .search-filter .grade_filter .grade_aera .primary {
    margin-bottom: 2.0625rem;
  }
}
@media only screen and (max-width: 767px) {
  .search-filter {
    padding-bottom: 16vw;
  }

  .search-filter .container {
    border-radius: 2.1333333333vw;
  }

  .search-filter #search_tit {
    height: 16vw;
    font-size: 1.2857142857rem;
    font-weight: 800;
    letter-spacing: 0.04em;
    margin-bottom: 5.3333333333vw;
  }

  .search-filter .form_area {
    width: 80.2666666667vw;
    padding-bottom: 8vw;
  }

  .search-filter .radio_area {
    margin-bottom: 9.3333333333vw;
  }

  .search-filter .radio_area > * {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .search-filter .radio_area .radio_tit {
    width: 100%;
    font-size: 1rem;
    font-weight: bold;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    margin-bottom: 4.2666666667vw;
  }

  .search-filter .radio_area .radio_tit::before, .search-filter .radio_area .radio_tit::after {
    content: "";
    display: block;
    width: 27.7333333333vw;
    height: 1px;
    background-color: rgba(68, 68, 68, 0.5);
  }

  .search-filter .radio_area label {
    font-size: 1rem;
    font-weight: 500;
  }

  .search-filter .radio_area label:not(:nth-of-type(3n)) {
    margin-right: 10.1333333333vw;
  }

  .search-filter .radio_area label:not(:nth-of-type(-n + 3)) {
    margin-top: 6.1333333333vw;
  }

  .search-filter .radio_area .subject_filter {
    margin-bottom: 10.6666666667vw;
  }

  .search-filter .radio_area .period_filter label:last-child {
    margin-right: -1em;
  }

  .search-filter .submit_area {
    width: 61.0666666667vw;
    margin-left: auto;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .search-filter .submit_area button {
    width: 42.6666666667vw;
    height: 12.8vw;
    border-radius: 6.4vw;
    font-size: 1.1428571429rem;
    font-weight: 700;
    letter-spacing: 0.04em;
  }

  .search-filter .submit_area button::before {
    width: 6.4vw;
    margin-right: 1.6vw;
  }

  .search-filter .submit_area .clear_btn {
    font-size: 0.8571428571rem;
    font-weight: 400;
    padding-bottom: 1.3333333333vw;
    margin-left: 5.3333333333vw;
  }

  .search-filter .submit_area .clear_btn::before {
    width: 2.4506666667vw;
    margin-right: 0.2666666667vw;
    margin-top: 0.2666666667vw;
  }

  .search-filter .grade_filter {
    margin-top: 8vw;
    border-radius: 2.1333333333vw;
  }

  .search-filter .grade_filter .search_tit {
    height: 16.1333333333vw;
    font-size: 1rem;
    font-weight: 600;
  }

  .search-filter .grade_filter .search_tit::after, .search-filter .grade_filter .search_tit::before {
    right: 5.3333333333vw;
  }

  .search-filter .grade_filter .grade_aera {
    width: 100%;
    padding: 5.7333333333vw 5.2vw 6.9333333333vw 5.3333333333vw;
  }

  .search-filter .grade_filter .grade_aera > * {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 16.8vw;
    position: relative;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .search-filter .grade_filter .grade_aera .checkbox_tit {
    font-size: 1rem;
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
  }

  .search-filter .grade_filter .grade_aera label {
    font-size: 0.8571428571rem;
    font-weight: 500;
  }

  .search-filter .grade_filter .grade_aera label .custom_input_parts::before {
    border-radius: 0.5333333333vw;
  }

  .search-filter .grade_filter .grade_aera label:not(:nth-of-type(-n + 2)) {
    margin-top: 5.3333333333vw;
  }

  .search-filter .grade_filter .grade_aera .primary {
    margin-bottom: 5.3333333333vw;
    padding-bottom: 5.3333333333vw;
    border-bottom: 1px solid #E5E5E5;
  }
}
/*pickup
---------------------*/
.pickup {
  background-size: 100% 100%;
}

@media print, screen and (min-width: 768px) {
  .pickup {
    padding: 3.75rem 0 4rem;
    background-image: url("../img/contents/pickup_bg.png");
  }
}
@media only screen and (max-width: 767px) {
  .pickup {
    padding: 16vw 0;
    background-image: url("../img/contents/pickup_bg_sp.png");
  }

  .pickup .inner {
    width: 100%;
    max-width: initial;
  }

  .pickup .contents__list .item {
    padding: 0 2.6666666667vw;
    background-color: transparent;
  }

  .pickup .contents__list .item a {
    display: block;
    background-color: #fff;
    border-radius: 2.1333333333vw;
    overflow: hidden;
  }
}
/*content_list_area
---------------------*/
#content_list_area {
  background: #F5F7FA;
}

#content_list_area .select_box {
  border: 1px solid #444;
  position: relative;
  z-index: 1;
  cursor: pointer;
}

#content_list_area .select_box::after {
  position: absolute;
  content: '';
  aspect-ratio: 1/1;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  border-bottom: 2px solid #444;
  border-right: 2px solid #444;
  z-index: -1;
}

#content_list_area .select_box select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: none;
  border: none;
  color: #444;
  font-weight: 500;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

@media print, screen and (min-width: 768px) {
  #content_list_area {
    padding: 5rem 0 7.5rem;
  }
  #content_list_area .select_box {
    width: 10rem;
    margin: 0 6.25% 2.5rem auto;
    height: 3rem;
    border-radius: 0.5rem;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }
  #content_list_area .select_box::after {
    width: 0.5625rem;
    right: 0.875rem;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }
  #content_list_area .select_box select {
    font-size: 1rem;
    padding: 0.75rem 1.25rem;
  }
  #content_list_area .select_box:hover {
    opacity: 0.7;
  }
  #content_list_area .pager, #content_list_area .bk_btn {
    margin-top: 5.5625rem;
  }
  #content_list_area .back_btn {
    margin-top: 2.5rem;
  }
}
@media only screen and (max-width: 767px) {
  #content_list_area {
    padding: 10.6666666667vw 0 18.6666666667vw;
  }
  #content_list_area .select_box {
    width: 42.6666666667vw;
    margin: 0 0 10.6666666667vw auto;
    height: 12.8vw;
    border-radius: 2.1333333333vw;
  }
  #content_list_area .select_box::after {
    width: 2.4vw;
    right: 3.7333333333vw;
  }
  #content_list_area .select_box select {
    font-size: 16px;
    padding: 3.2vw 5.3333333333vw;
  }
  #content_list_area .contents__list .item:not(:last-child) {
    margin-bottom: 5.3333333333vw;
  }
  #content_list_area .pager, #content_list_area .bk_btn {
    margin-top: 18.4vw;
  }
  #content_list_area .back_btn {
    margin-top: 10.6666666667vw;
  }
}
/*add  20250609
------------------*/
.kv__bnr {
  display: none;
}

@media print, screen and (min-width: 768px) {
  #content_tit_area {
    margin-bottom: 4.3125rem;
  }
}
@media only screen and (max-width: 767px) {
  #content_tit_area {
    margin-bottom: 28vw;
  }
}

#content_list_area .contents__list {
  margin-top: 0;
}

